Affichage des résultats 1 à 6 sur 6

Discussion: Mise à jour Archos 5 - code erreur 207

  1. #1
    Archosien novice
    Date d'inscription
    septembre 2008
    Âge
    41
    Messages
    11
    Je possède : Gmini 402, Gmini 202xs

    Mise à jour Archos 5 - code erreur 207

    Bonjour,

    Tout est dans le titre. Lorsque j'essaie d'installer le dernier firmware pour archos 5, il m'indique "code erreur 207". D'après les FAQ du site archos, ça voudrait dire que le firmware que j'essaie d'installer est incompatible. J'ai un archos 5, j'essaie d'installer le dernier firmware pour archos 5 donc je ne vois pas où est le problème. Je précise que j'ai mon archos depuis décembre et que j'ai déjà fait deux upgrade sans problème.

    Si quelqu'un peut m'aider...

    (je précise que j'ai fait une recherche sur le forum et sur google et que je n'ai pas trouvé de solution).

    Merci d'avance,
    Fidèle à Archos depuis le jukebox Multimédia 20!
    J'ai craqué pour l'archos 5...

  2. #2
    Administrateur Avatar de Thocan
    Date d'inscription
    décembre 2006
    Âge
    40
    Messages
    7 134
    Je possède : Beaucoup, depuis la Gen4...
    Essaie de retélécharger le firmware, on sait jamais.
    Il y a eu un autre cas du même genre sur le forum, dans le topic principal du nouveau firmware.

  3. #3
    Archosien novice
    Date d'inscription
    septembre 2008
    Âge
    41
    Messages
    11
    Je possède : Gmini 402, Gmini 202xs
    La 3ème tentative a l'air de mieux se présenter. L'archos 5 est en train d'installer la mise à jour! (ça c'est du direct...).
    Fidèle à Archos depuis le jukebox Multimédia 20!
    J'ai craqué pour l'archos 5...

  4. #4
    Administrateur Avatar de Thocan
    Date d'inscription
    décembre 2006
    Âge
    40
    Messages
    7 134
    Je possède : Beaucoup, depuis la Gen4...
    Good. Tiens nous au jus.

  5. #5
    Archosien novice
    Date d'inscription
    septembre 2008
    Âge
    41
    Messages
    11
    Je possède : Gmini 402, Gmini 202xs
    Yes, ça a marché! Etrange, étrange...
    Donc, si ça vous arrive, réessayer plusieurs fois...
    Et merci Thocan
    Fidèle à Archos depuis le jukebox Multimédia 20!
    J'ai craqué pour l'archos 5...

  6. #6
    Archosien confirmé Avatar de vmic
    Date d'inscription
    décembre 2008
    Âge
    64
    Messages
    317
    Conclusion : quand un "truc" qui devrait marcher ne marche pas, il faut reprendre toute la procédure, depuis la première étape à savoir le téléchargement du "truc".
    Ca ne m'est pas encore arrivé, mais je retiendrai la leçon.
    Merci babgob d'avoir eu ce problème, ça nous permet d'apprendre des choses (lol)
    vmic

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Réponses: 19
    Dernier message: 18/01/2009, 21:52:26
  2. Mise à jour (1.0.97) Archos 5 & 7
    Par Benmars dans le forum Gen 6
    Réponses: 275
    Dernier message: 27/11/2008, 19:53:41
  3. Updated failed code 207
    Par Vanessa dans le forum Gen 5
    Réponses: 1
    Dernier message: 15/08/2008, 05:55:33
  4. Réponses: 9
    Dernier message: 30/04/2008, 23:39:50
  5. Mise à jour non valide code 203
    Par polonline dans le forum Gen 5
    Réponses: 9
    Dernier message: 12/04/2008, 15:58:11

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •